body {
    overflow-x: hidden;
}

.blog-comments .card {
    border: none;
    box-shadow: 5px 6px 6px 2px #e9ecef;
    border-radius: 4px
}

.default-form .form-group input[type="text"], .default-form .form-group input[type="password"], .default-form .form-group input[type="email"], .default-form .form-group select {
    padding: 13px 20px;
}

.blog-comments .dots {
    height: 4px;
    width: 4px;
    margin-bottom: 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block
}

.blog-comments .badge {
    padding: 7px;
    padding-right: 9px;
    padding-left: 16px;
    box-shadow: 5px 6px 6px 2px #e9ecef
}

.blog-comments .user-img {
    margin-top: 4px
}

.blog-comments .check-icon {
    font-size: 17px;
    color: #c3bfbf;
    top: 1px;
    position: relative;
    margin-left: 3px
}

.blog-comments .form-check-input {
    margin-top: 6px;
    margin-left: -24px !important;
    cursor: pointer
}

.blog-comments .form-check-input:focus {
    box-shadow: none
}

.blog-comments .icons i {
    margin-left: 8px
}

.blog-comments .reply {
    margin-left: 12px
}

.blog-comments .reply small {
    color: #b7b4b4
}

.blog-comments .reply small:hover {
    color: green;
    cursor: pointer
}

.blog-detail .inner-box p {
    padding-left: 36px;
}

/*******************Login page Register page*****************************/
.mb-3 {
    margin-bottom: 1rem !important;
}

.s-login ul li:first-child {
    flex: 1;
}

.s-login ul li {
    display: inline-block;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 50%;
    list-style: none;
    padding: 0 10px;
}

.s-login .right {
    text-align: right;
}

.s-login {
    width: 100%;
}

.modal-divider {
    position: relative;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}

.modal-divider:before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-bottom: 1px dashed #808491;
}

.modal-divider span {
    position: relative;
    background: #fff;
    padding: 0 20px;
    width: auto;
    height: auto;
    border: none;
    border-radius: 0;
}

.s-login .btn {
    color: #fff;
    padding: 10px 50px;
}

.s-login.ntr {
    text-align: center;
}

.s-login .connect-fb {
    background: #3d5897;
}

.s-login .connect-google {
    background: #ca3537;
}

.connect-fb i, .connect-google i {
    margin-right: 10px;
}

.course-list .form-group .ui-selectmenu-button.ui-button {
    width: unset;
}

.filter-course {
    background: #ffffffc9;
    padding: 20px;
}

.sidebar-title h6 {
    position: relative;
    color: #06142d;
    font-weight: 500;
    line-height: 1.3em;
    padding-bottom: 12px;
    text-transform: capitalize;
}

.filter-course .form-group .ui-selectmenu-button.ui-button {
    width: 100%;
}

.filter-course .theme-btn {
    width: 100%;
}

.course-list .lower-content h4 {
    font-size: 17px;
}

.course-list .course-block .inner-box .lower-content h4 {
    padding-bottom: 10px;
}

.course-list .course-block.style-two .inner-box .lower-content {
    padding: 20px 20px;
}

.course-list .inner-box .lower-content .uni-name {
    position: relative;
    color: #43b97e;
    font-size: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
}

/***************checkout page********************/
.summary h2 {
    color: #00184f;
    font-weight: 500;
}

.summary ul li {
    display: flex;
    justify-content: space-between;
}

.summary ul {
    border-bottom: 1px solid #e8f1f7;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.summary .total {
    display: flex;
    justify-content: space-between;

}

.summary .total p {
    font-size: 16px;
    font-weight: 600;
    color: #00184f;
}

.summary {
    border: 1px solid #e8f1f7;
    padding: 20px
}

.payment ul li {
    width: 50%;
}

.payment ul {
    display: flex;
}

.btn.esewa {
    display: flex;
    align-items: center;
}

.payment ul li a.btn {
    box-shadow: 0 1px 1px rgb(9 30 66 / 25%), 0 0 0 1px rgb(9 30 66 / 8%);
}

.payment ul li a.btn:hover {
    background: #b5cfba1f;
}

.sponsors-outer .testimonial-carousel .owl-prev, .sponsors-outer .testimonial-carousel .owl-next {
    position: absolute;
    top: 40%;
}

.sponsors-outer .testimonial-carousel .owl-next {
    right: 0;
}

/***** Animation************/
.university-title h2 {
    opacity: 0;
    animation: scale .5s forwards;

}

.university-title .text {
    opacity: 0;
    animation: fadeUp .5s forwards;
    animation-delay: .5s;
}

.scroll-to-top .fa-arrow-up {
    animation: up 2s infinite;
}

.courses-you-like .sub-heading, .testimonial-section .sub-heading, .latest-course .sub-heading, .news-section .sub-heading, .clients-section .sub-heading {
    overflow: hidden;
}

@keyframes fadeUp {

    0% {
        transform: translateY(4rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes scale {

    0% {
        transform: scale(2);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes grow {

    0% {
        width: 0;
    }
    100% {
        opacity: 1;
        width: 100%;
    }
}

@keyframes fadeDown {

    0% {
        transform: translateY(-1rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes spin {

    0% {
        transform: rotate(0);
    }
    100% {
        opacity: 1;
        transform: rotate(-360deg);
    }
}

@keyframes up {

    0% {
        transform: translateY(0.51rem);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(-0.51rem);
    }
}

.validation_error {
    font-style: italic;
}

.pt-15 {
    padding-top: 1.5rem;
}

.page-item:first-child .page-link {
    border-radius: 50px;
}

.page-item:last-child .page-link {
    border-radius: 50px;
}

.styled-pagination-two li a {
    line-height: 31px;
}

.styled-pagination-two li.active a, .styled-pagination-two li:hover a {
    color: #161216;
    background-color: #ffe00c !important;
    border: unset
}

.page-link {
    border: unset;
}

.owl-theme .owl-nav {
    text-align: unset !important;
}

.slide-item {
    margin-right: 15px;
}

.course-block:nth-child(3n + 0) .inner-box .overlay-content-box {
    left: auto;
    right: 100%;
}

.course-block:nth-child(3n + 0) .inner-box .overlay-content-box:before {
    right: -10px;
    left: auto;
    border-right: 0px;
    border-top: 6px solid transparent;
    border-left: 10px solid #ffffff;
    border-bottom: 6px solid transparent;
}

.course-block .inner-box {
    box-shadow: unset !important
}
.course-block .inner-box .lower-content {
    padding: 1.5rem 1rem !important;
}
.edu_cat_2 h4 > a,.edu_cat_2 h4 {
    color: #00adb6 !important;
    font-weight: 600;
}
.course-block .inner-box .lower-content h4 {
    border-bottom: unset;
}
.course-detail .course-block:nth-child(4n + 0) .inner-box .overlay-content-box, .course-detail .course-noslide:nth-child(4n + 0) .inner-box .overlay-content-box {
    left: auto;
    right: 100%;
}

.course-detail .course-block:nth-child(4n + 0) .inner-box .overlay-content-box:before ,.course-detail .course-noslide:nth-child(4n + 0) .inner-box .overlay-content-box:before {
    right: -10px;
    left: auto;
    border-right: 0px;
    border-top: 6px solid transparent;
    border-left: 10px solid #ffffff;
    border-bottom: 6px solid transparent;
}
.filter-box .box-inner .total-course {
    margin-top: 0;
}
.feature-section{
    overflow: unset;
}
.footer-logo {
    max-width:260px;
    margin-bottom:20px;
}
div[classname="sponsors-carousel"]{
    position: relative;
}
div[classname="sponsors-carousel"] > span{
    position: absolute;
    top: 50%;
    background: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
    z-index: 999;
    left: 0;
    box-shadow: rgb(9 30 66 / 25%) 0px 1px 1px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;
    cursor:pointer;
}
div[classname="sponsors-carousel"] > span:first-child{
    right:0px;
    left:unset;
}
div[classname="sponsors-carousel"] > span i{
    padding:1px 7px;
}

.resource-wrapper span{
    display:flex;
    align-items:center;
    margin-top:10px

}
.resource-wrapper img{
    width:50px;
}
.resource-wrapper p {
    margin-left: 15px;
}
.line-through{
    text-decoration:line-through;
}
.teacher-name img{
    display:inline-block !important;
    width:32px !important;
}
.uni-title{
    text-align: center;
    margin-top: 23px;
    font-weight: bold;
}
